{
    "(i.e name)" = "(名称)";
    "(i.e popupValue)" = "(popupValue)";
    "(i.e. categoryID)" = "(カテゴリーID)";
    "2nd Row" = "第二の横列";
    "3rd Row" = "第サンの横列";
    "712 pt. W x 592 pt. H" = "縦712 pt.  x 横592 pt. ";
    "A4 - A5" = "A4 - A5";
    "Absolute path" = "アブソルートパス";
    "Act as Live Table" = "Live Table　として機能する";
    "After" = "後";
    "Align.:" = "配置。:";
    "Alignment:" = "配置:";
    "All" = "全て";
    "All paper, font, and column sizes are specified in points (1/72 of an inch)." = "All paper, font, and column sizes are specified in points (1/72 of an inch).";
    "Allow Dynamic Text" = "動的テキストを許可する";
    "Alternate Row Color" = "違う横列の色";
    "Alternate:" = "代わり:";
    "Appearance" = "外見";
    "Ascending" = "昇順";
    "Automated Layout" = "自動レイアウト";
    "Average" = "平均";
    "Back" = "後ろ";
    "Background" = "背景";
    "Background:" = "背景:";
    "Ballot" = "票";
    "Before" = "以前";
    "Behavior:" = "動作:";
    "Both" = "両方";
    "Bottom" = "最下";
    "Bottom Left" = "左下";
    "Bottom Line:" = "下行:";
    "Bottom Right" = "右下";
    "Bottom:" = "下部:";
    "Box" = "ボックス";
    "Button" = "ボタン";
    "Cancel" = "キャンセル";
    "Center" = "センター";
    "Change..." = "変更...";
    "Check" = "チェック";
    "Chosen Columns" = "選ばれた列";
    "Choukei 3 Envelope (Landscape)" = "長径３の封筒 ランドスケープ（横向き）";
    "Close" = "閉じる";
    "Code:" = "コード";
    "Collapse All" = "全て折りたたむ";
    "Color:" = "色:";
    "Column Description" = "縦列の説明";
    "Columns" = "縦列";
    "Columns:" = "縦列:";
    "Comma Space" = "カンマスペース";
    "Compare" = "比べる";
    "Comparison Value:" = "比較値:";
    "Configure Appearance" = "外見の設定";
    "Configure Columns" = "縦列の設定";
    "Copies:" = "コピー:";
    "Corner:" = "角:";
    "Create" = "作成";
    "Create Table Columns" = "表の縦列を作成";
    "Criteria" = "クライテリア";
    "Current Date" = "現在の日付";
    "DB" = "DB";
    "Dash:" = "ダッシュ:";
    "Data Row" = "データ行";
    "Data Set" = "データセット";
    "Database" = "データベース";
    "Date" = "日付";
    "Date Range" = "日付範囲";
    "Default  Image Name:" = "デフォルトのイメージ名称:";
    "Descending" = "降順";
    "Description" = "説明";
    "Description for User" = "ユーザーへの説明";
    "Easy" = "簡単";
    "Edit" = "編集";
    "Edit Dynamic Text" = "動的テキストを編集";
    "Edit..." = "編集...";
    "Element Choice" = "エレメントの選択";
    "Element Name" = "エレメントの名称";
    "Embedded" = "内蔵";
    "End Date Key:" = "終了日付キー:";
    "Envelope" = "封筒";
    "Evaluate entire text as mathematical expression " = "全てのテキストを数式として数学的に評価する。 ";
    "Exact Number or Text" = "正確な数字化テキスト";
    "Examples" = "例";
    "Expand All" = "全て展開する";
    "F-Script" = "F-スクリプト";
    "F-Script:" = "F-スクリプト:";
    "Fetch objects directly from the database. Select the kind of objects you want and optional specify fitering criteria" = "オブジェクトをデータベースから直接読み込む。オブジェクトの種類とフィルターの基準を選択してください。";
    "Field" = "フィールド";
    "Field is false" = "フィールドは正しくありません";
    "Field is true" = "フィールドは正確です";
    "Field:" = "フィールド:";
    Fields = "フィールド";
    "Fills Background" = "背景を塗りつぶす";
    "Filtering Criteria" = "フィルターのクライテリア";
    "Font:" = "フォント:";
    "Font\U2026" = "フォント\U2026";
    "Format:" = "フォーマット:";
    "Formatter:" = "Formatter:";
    "Found Element Names" = "エレメントの名称が見つかりました";
    "From:" = "ここから:";
    "Gathering Data..." = "データ収集中...";
    "Get objects from:" = "オブジェクトをここから読み込む:";
    "Get objects that are related to the object in the parent row or page in a single page layout. Specify the relationship." = "ペアレント列か、ページに関連しているオブジェクトを読み込む。関連を指定してください。";
    "Grid Size:" = "格子寸法:";
    "Group By" = "グループ";
    "Group By:" = "グループ:";
    "Header Row" = "ヘッダー行";
    "Heavy Ballot" = "太字の票";
    "Heavy Check" = "太字チェック";
    "Height:" = "高さ:";
    "Hide if only 1 page" = "１ページしかない場合は隠す";
    "Hide if:" = "もしこうなら隠す:";
    "Horizontal:" = "横向き:";
    "If valid text, insert" = "有効なテキストならインサートする";
    "Image from key" = "キーからのイメージ";
    "Item1" = "アイテム1";
    "Item2" = "アイテム2";
    "Item3" = "アイテム3";
    "Justified" = "両端をそろえる";
    "Key Path" = "キーパス";
    "Key:" = "キー:";
    "Keypath" = "キーパス";
    "Keypath:" = "キーパス:";
    "Kind" = "種類";
    "Kind:" = "種類:";
    "Label" = "ラベル";
    "Label Sheet" = "ラベルシート";
    "Label Size" = "ラベルサイズ";
    "Label Starting Position:" = "ラベルのスタート位置:";
    "Label printer label" = "プリンターラベルをラベルする";
    "Label:" = "ラベル:";
    "Layout" = "レイアウト";
    "Layouts" = "レイアウト";
    "Left" = "左";
    "Left:" = "左:";
    "Letter" = "レターサイズ";
    "Line" = "線";
    "List from Columns" = "縦行からリスト";
    "List printing" = "印刷予定物をリストアップ";
    "Location:" = "位置:";
    "Make report instead of print layout" = "プリントレイアウトではなくレポートを作成";
    "Mandatory" = "必須";
    "Many" = "沢山";
    "Mapped Name" = "マップ名";
    "Mapped Names" = "マップ名";
    "Margins:" = "マージン:";
    "Max" = "最大";
    "May require user to enter criteria" = "ユーザーがクライテリアを入力する必要がある場合があります";
    "Menu" = "メニュー";
    "Menu Title Key:" = "タイトルキーメニュー:";
    "Middle" = "真中";
    "Min" = "最小";
    "Min Render Height:" = "最小レンダリング高:";
    "Multiple Selection" = "複数選択";
    NSCalendarDate = NSCalendarDate;
    NSData = NSData;
    NSNumber = NSNumber;
    NSString = NSString;
    "Name" = "名前";
    "Name:" = "名前:";
    Named = "名称済";
    "Named Image:" = "名称済みイメージ:";
    "Natural" = "ナチュラル";
    Newline = Newline;
    "Next" = "次";
    "No Data Text:" = "データテキストがありません:";
    "No Field Data" = "フィールドデータがありません";
    "No Inspector" = "Inspectorがありません";
    "No Scaling" = "拡大縮小しない";
    "No Selection" = "選択されていません";
    "No Token Selection" = "No Token Selection";
    None = None;
    OK = OK;
    "Objects" = "オブジェクト";
    "One" = "一";
    "Open after save" = "保存してから開く";
    "Orientation" = "位置付け";
    "Other" = "他";
    OtherViews = OtherViews;
    "Padding:" = "パディング:";
    "Page Margins" = "ページマージン";
    "Page Setup..." = "ページ設定...";
    "Page printing" = "ページ印刷";
    "Paper:" = "用紙:";
    "Parent \"Data Row\" or \"Page\"" = "Parent \"Data Row\" or \"Page\"";
    "Parent \"Group By\"" = "Parent \"Group By\"";
    "Parent Group By" = "Parent Group By";
    "Parent Row" = "親列";
    "Path from key" = "キーからのパス";
    "Path:" = "パス:";
    "Pin to bottom" = "Pin to bottom";
    "Placeholder:" = "Placeholder:";
    "Popup Menu" = "ポップアップメニュー";
    "Post Data Extraction" = "データ解凍後";
    "Pre Data Extraction" = "データ解凍前";
    "Prefix:" = "プレフィックス:";
    "Preset Labels" = "プリセットラベル";
    "Presets..." = "プリセット...";
    "Preview" = "プレビュー";
    "Print" = "印刷";
    "Prints one template for all objects passed in" = "Prints one template for all objects passed in";
    "Prints one template per object passed in" = "Prints one template per object passed in　";
    "Prints one template per object passed in (i.e Estimate)" = "Prints one template per object passed in (i.e Estimate)";
    "Product ID:" = "商品番号:";
    "Progress" = "進展";
    "Proportional" = "比例";
    "Provide a name" = "名前を供給";
    "Radio" = "ラジオ";
    "Raw SQL" = "Raw SQL";
    "Refresh" = "リフレッシュ";
    "Relationship:" = "関係:";
    "Reload" = "リロード";
    "Report" = "レポート";
    "Reports" = "レポート";
    "Result Name:" = "結果名称:";
    "Resulting Fields" = "結果として生じたフィールド";
    "Right" = "右";
    "Right:" = "右:";
    "Rows:" = "Rows:";
    Run = "軌道";
    Save = "保存";
    "Save As..." = "名前をつけて保存...";
    "Scale Fit" = "拡大縮小して合わせる";
    "Scaling:" = "拡大縮小:";
    Scalling = "拡大縮小";
    Script = "スクリプト";
    "Script:" = "スクリプト:";
    "Second Summary Row" = "Second Summary Row";
    "Select a Layout" = "レイアウトの選択";
    "Select a Report" = "レポートの選択";
    "Select:" = "選択:";
    Selected = "選択されました";
    Selection = "選択";
    Size = "サイズ";
    "Size:" = "サイズ:";
    "Snaps to Grid" = "グリッドにスナップする";
    "Sort:" = "ソート:";
    "Source:" = "ソース:";
    Space = "スペース";
    Spacing = "スペーシング";
    Special = "特別";
    "Specify which elements a user can exclude for this report" = "ユーザーがどのエレメントを除外できるか設定";
    Start = "スタート";
    "Start Date Key:" = "開始日キー:";
    "Start with a blank layout or report" = "空白のレイアウトかレポートから始める";
    Static = Static;
    "Stretch Height to Parent's" = "Stretch Height to Parent's";
    "Stretches Last Row" = "Stretches Last Row";
    Strings = Strings;
    "Style:" = "スタイル:";
    Sum = "合計";
    "Summary Row" = "要約行";
    "Summary Row:" = "要約行:";
    Switch = "Switch";
    Tab = "タブ";
    Text = "テキスト";
    "Text Cell" = "テキストセル";
    "Text Field" = "テキストフィールド";
    "Text Merge:" = "テキスト結合:";
    "Thickness:" = "太さ:";
    "Third Summary Row" = "三行目の要約行";
    "Times New Roman 96 pt." = "Times New Roman 96 pt.";
    Title = "タイトル";
    "Toggle Lines" = "行をトグルする";
    Top = "最上";
    "Top Left" = "左上";
    "Top Line:" = "最上行:";
    "Top Right" = "右上";
    "Top:" = "最上:";
    "US Letter" = "US レター";
    "Unique name to access the user value from within the report using <$userInput.theKeyName$> or userInput valueForKey:'theKeyName'." = "Unique name to access the user value from within the report using <$userInput.theKeyName$> or userInput valueForKey:'theKeyName'.";
    "Use a name to provide more meaning when selecting the template" = "テンプレートを選択するときは、名称を使ってください。";
    "Use an existing layout or report as a starting point" = "既存するレイアウトかレポートからスタート";
    "Use the objects that are grouped by the 'Group By' parent" = "Use the objects that are grouped by the 'Group By' parent";
    "Use the objects that the user selected" = "ユーザーが選択したObjectsを使用。";
    "User selection" = "ユーザー選択";
    "Value Key:" = "Value Key:";
    "Version:" = "バージョン:";
    "Vertical:" = "縦:";
    "Visible Column Name" = "Visible Column Name";
    Web = Web;
    "What output behavior would you like?" = "どの出力動作を希望しますか？";
    "What paper size would you like?" = "どのサイズの用紙を使用しますか？";
    Where = "何処";
    "Where will this layout/report be available in the application?" = "このレポート／レイアウトはアプリケーションのどこで利用可能？";
    "Where:" = "何処:";
    White = "白";
    Width = "幅";
    "Width:" = "幅:";
    Window = "ウィンドウ";
    "You can also manually configure the appearance using the inspectors." = "アピアランスは inspectors からも設定できます。";
    "x:" = "x:";
    "y:" = "y:";
}
